
/* Class = "NSWindow"; title = "Settings"; ObjectID = "5"; */
"5.title" = "Settings";

/* Class = "NSMenuItem"; title = "Allow All File Types"; ObjectID = "593"; */
"593.title" = "Allow All File Types";

/* Class = "NSMenuItem"; title = "Allow Specified File Types"; ObjectID = "594"; */
"594.title" = "Allow Specified File Types";

/* Class = "NSMenuItem"; title = "Disallow Specified File Types"; ObjectID = "595"; */
"595.title" = "Disallow Specified File Types";

/* Class = "NSTabViewItem"; label = "Exclude"; ObjectID = "897"; */
"897.label" = "Exclude";

/* Class = "NSTabViewItem"; label = "Include"; ObjectID = "899"; */
"899.label" = "Include";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "1731"; */
"1731.title" = "None";

/* Class = "NSMenuItem"; title = "Delete After Analysis"; ObjectID = "1732"; */
"1732.title" = "Delete After Analysis";

/* Class = "NSMenuItem"; title = "Localize"; ObjectID = "1733"; */
"1733.title" = "Localize";

/* Class = "NSMenuItem"; title = "With Newer"; ObjectID = "1737"; */
"1737.title" = "With Newer";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "1738"; */
"1738.title" = "Always";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "1739"; */
"1739.title" = "Never";

/* Class = "NSMenuItem"; title = "Subdomains"; ObjectID = "1744"; */
"1744.title" = "Subdomains";

/* Class = "NSMenuItem"; title = "Host"; ObjectID = "1745"; */
"1745.title" = "Host";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "1746"; */
"1746.title" = "None";

/* Class = "NSMenuItem"; title = "Path Settings"; ObjectID = "1747"; */
"1747.title" = "Path Settings";

/* Class = "NSMenuItem"; title = "Directory"; ObjectID = "1748"; */
"1748.title" = "Directory";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1916"; */
"1916.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1917"; */
"1917.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Destination Folder:"; ObjectID = "1921"; */
"1921.title" = "Destination Folder:";

/* Class = "NSTextFieldCell"; title = "File Replacement:"; ObjectID = "1923"; */
"1923.title" = "File Replacement:";

/* Class = "NSTextFieldCell"; title = "Path Constraint:"; ObjectID = "1924"; */
"1924.title" = "Path Constraint:";

/* Class = "NSTextFieldCell"; title = "File Modification:"; ObjectID = "1926"; */
"1926.title" = "File Modification:";

/* Class = "NSButtonCell"; title = "Suppress Login Dialog"; ObjectID = "1927"; */
"1927.title" = "Suppress Login Dialog";

/* Class = "NSButtonCell"; title = "Ignore Robot Exclusions"; ObjectID = "1928"; */
"1928.title" = "Ignore Robot Exclusions";

/* Class = "NSButtonCell"; title = "Images"; ObjectID = "1933"; */
"1933.title" = "Images";

/* Class = "NSButtonCell"; title = "Audio"; ObjectID = "1934"; */
"1934.title" = "Audio";

/* Class = "NSButtonCell"; title = "Video"; ObjectID = "1935"; */
"1935.title" = "Video";

/* Class = "NSButtonCell"; title = "Archives"; ObjectID = "1936"; */
"1936.title" = "Archives";

/* Class = "NSButtonCell"; title = "Custom Types"; ObjectID = "1937"; */
"1937.title" = "Custom Types";

/* Class = "NSTextFieldCell"; title = "Enter absolute URLs or regular expression patterns"; ObjectID = "1941"; */
"1941.title" = "Enter absolute URLs or regular expression patterns";

/* Class = "NSButtonCell"; title = "Maximum File Size:"; ObjectID = "1963"; */
"1963.title" = "Maximum File Size:";

/* Class = "NSButtonCell"; title = "Maximum Number of Levels:"; ObjectID = "1964"; */
"1964.title" = "Maximum Number of Levels:";

/* Class = "NSButtonCell"; title = "Maximum Number of Files:"; ObjectID = "1968"; */
"1968.title" = "Maximum Number of Files:";

/* Class = "NSButtonCell"; title = "Minimum File Size:"; ObjectID = "1969"; */
"1969.title" = "Minimum File Size:";

/* Class = "NSTextFieldCell"; title = "KB"; ObjectID = "1971"; */
"1971.title" = "KB";

/* Class = "NSTextFieldCell"; title = "KB"; ObjectID = "1972"; */
"1972.title" = "KB";

/* Class = "NSButtonCell"; title = "Minimum Image Size:"; ObjectID = "1973"; */
"1973.title" = "Minimum Image Size:";

/* Class = "NSTextFieldCell"; title = "% Screen Area"; ObjectID = "1975"; */
"1975.title" = "% Screen Area";

/* Class = "NSButtonCell"; title = "Log Warnings"; ObjectID = "1976"; */
"1976.title" = "Log Warnings";

/* Class = "NSButtonCell"; title = "Log Errors"; ObjectID = "1978"; */
"1978.title" = "Log Errors";

/* Class = "NSButtonCell"; title = "Log Download History"; ObjectID = "1979"; */
"1979.title" = "Log Download History";

/* Class = "NSButtonCell"; title = "Log Final Status"; ObjectID = "1980"; */
"1980.title" = "Log Final Status";

/* Class = "NSTabViewItem"; label = "Filter"; ObjectID = "2013"; */
"2013.label" = "Filter";

/* Class = "NSTabViewItem"; label = "Custom Types"; ObjectID = "2014"; */
"2014.label" = "Custom Types";

/* Class = "NSTabViewItem"; label = "HTML Types"; ObjectID = "2017"; */
"2017.label" = "HTML Types";

/* Class = "NSTableColumn"; headerCell.title = "On"; ObjectID = "2025"; */
"2025.headerCell.title" = "On";

/* Class = "NSTableColumn"; headerCell.title = "Media Type"; ObjectID = "2026"; */
"2026.headerCell.title" = "Media Type";

/* Class = "NSTableColumn"; headerCell.title = "Media Type"; ObjectID = "2057"; */
"2057.headerCell.title" = "Media Type";

/* Class = "NSTableColumn"; headerCell.title = "On"; ObjectID = "2058"; */
"2058.headerCell.title" = "On";

/* Class = "NSTextFieldCell"; title = "application/zip, application/tar, application/stuffit, ..."; ObjectID = "2072"; */
"2072.title" = "application/zip, application/tar, application/stuffit, ...";

/* Class = "NSTextFieldCell"; title = "audio/aiff, audio/mp3, audio/wav, audio/au, ..."; ObjectID = "2074"; */
"2074.title" = "audio/aiff, audio/mp3, audio/wav, audio/au, ...";

/* Class = "NSTextFieldCell"; title = "image/jpeg, image/gif, image/tiff, image/png, ..."; ObjectID = "2076"; */
"2076.title" = "image/jpeg, image/gif, image/tiff, image/png, ...";

/* Class = "NSTextFieldCell"; title = "video/avi, video/mpg, video/x-ms-asf, ..."; ObjectID = "2078"; */
"2078.title" = "video/avi, video/mpg, video/x-ms-asf, ...";

/* Class = "NSTextFieldCell"; title = "as specified under the Custom Types tab"; ObjectID = "2080"; */
"2080.title" = "as specified under the Custom Types tab";

/* Class = "NSButtonCell"; title = "Log Media Types"; ObjectID = "2088"; */
"2088.title" = "Log Media Types";

/* Class = "NSButtonCell"; title = "Ask For Destination"; ObjectID = "2091"; */
"2091.title" = "Ask For Destination";

/* Class = "NSMenuItem"; title = "Set Destination Folder…"; ObjectID = "2113"; */
"2113.title" = "Set Destination Folder…";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "2114"; */
"2114.title" = "Folder";

/* Class = "NSTableColumn"; headerCell.title = "Path or Pattern"; ObjectID = "03j-4A-pPe"; */
"03j-4A-pPe.headerCell.title" = "Path or Pattern";

/* Class = "NSSegmentedCell"; 1sg-hf-knQ.ibShadowedToolTips[0] = "Add"; ObjectID = "1sg-hf-knQ"; */
"1sg-hf-knQ.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; 1sg-hf-knQ.ibShadowedToolTips[1] = "Delete"; ObjectID = "1sg-hf-knQ"; */
"1sg-hf-knQ.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSTableColumn"; headerCell.title = "Substitution Template"; ObjectID = "2Ix-fc-NKY"; */
"2Ix-fc-NKY.headerCell.title" = "Substitution Template";

/* Class = "NSTextFieldCell"; title = "Enter regular expressions"; ObjectID = "2nz-c0-741"; */
"2nz-c0-741.title" = "Enter regular expressions";

/* Class = "NSTextFieldCell"; title = "Delay:"; ObjectID = "3g9-bT-150"; */
"3g9-bT-150.title" = "Delay:";

/* Class = "NSButtonCell"; title = "Open Scripts Folder"; ObjectID = "3nm-iB-0W8"; */
"3nm-iB-0W8.title" = "Open Scripts Folder";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "5f7-Qc-6mK"; */
"5f7-Qc-6mK.title" = "seconds";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[0] = "General"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[0]" = "General";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[1] = "Log"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[1]" = "Log";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[2] = "Limit"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[2]" = "Limit";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[3] = "Request"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[3]" = "Request";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[4] = "Path"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[4]" = "Path";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[5] = "Webpage"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[5]" = "Webpage";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[6] = "File Type"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[6]" = "File Type";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[7] = "Parameter"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[7]" = "Parameter";

/* Class = "NSSegmentedCell"; 6rJ-Fw-Q81.ibShadowedToolTips[8] = "Script"; ObjectID = "6rJ-Fw-Q81"; */
"6rJ-Fw-Q81.ibShadowedToolTips[8]" = "Script";

/* Class = "NSMenuItem"; title = "45 seconds"; ObjectID = "8Em-RI-4uv"; */
"8Em-RI-4uv.title" = "45 seconds";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "9bS-yY-Nq6"; */
"9bS-yY-Nq6.title" = "2";

/* Class = "NSMenuItem"; title = "75 seconds"; ObjectID = "DJG-0F-q7J"; */
"DJG-0F-q7J.title" = "75 seconds";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "DgQ-Y5-g5B"; */
"DgQ-Y5-g5B.title" = "None";

/* Class = "NSButtonCell"; title = "Check All Links"; ObjectID = "E3V-OU-fj8"; */
"E3V-OU-fj8.title" = "Check All Links";

/* Class = "NSTableColumn"; headerCell.title = "Search Pattern"; ObjectID = "EO2-ji-zod"; */
"EO2-ji-zod.headerCell.title" = "Search Pattern";

/* Class = "NSButtonCell"; title = "Download Using Web Views"; ObjectID = "EPu-jn-j5a"; */
"EPu-jn-j5a.title" = "Download Using Web Views";

/* Class = "NSSegmentedCell"; JAP-Mk-X6O.ibShadowedToolTips[0] = "Add"; ObjectID = "JAP-Mk-X6O"; */
"JAP-Mk-X6O.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; JAP-Mk-X6O.ibShadowedToolTips[1] = "Delete"; ObjectID = "JAP-Mk-X6O"; */
"JAP-Mk-X6O.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSTextFieldCell"; title = "Enter regular expressions"; ObjectID = "KCc-Pc-YcM"; */
"KCc-Pc-YcM.title" = "Enter regular expressions";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "LCo-ol-YKi"; */
"LCo-ol-YKi.title" = "1";

/* Class = "NSMenuItem"; title = "SiteSucker"; ObjectID = "M2N-vK-4C7"; */
"M2N-vK-4C7.title" = "SiteSucker";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "MOn-3T-hoW"; */
"MOn-3T-hoW.title" = "3";

/* Class = "NSTabViewItem"; label = "Replace"; ObjectID = "Rcl-i3-o4C"; */
"Rcl-i3-o4C.label" = "Replace";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "S8G-y9-Mq4"; */
"S8G-y9-Mq4.title" = "seconds";

/* Class = "NSTextFieldCell"; title = "Post-analysis Script:"; ObjectID = "TR7-1X-ZHz"; */
"TR7-1X-ZHz.title" = "Post-analysis Script:";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "U7d-EF-sr0"; */
"U7d-EF-sr0.title" = "5";

/* Class = "NSTextFieldCell"; title = "Attempts:"; ObjectID = "U9z-gb-pbN"; */
"U9z-gb-pbN.title" = "Attempts:";

/* Class = "NSTableColumn"; headerCell.title = "Custom Data Attribute Name"; ObjectID = "UMG-MQ-yeX"; */
"UMG-MQ-yeX.headerCell.title" = "Custom Data Attribute Name";

/* Class = "NSTextFieldCell"; title = "Text Encoding:"; ObjectID = "UhP-Ge-Hp7"; */
"UhP-Ge-Hp7.title" = "Text Encoding:";

/* Class = "NSSegmentedCell"; Vv5-ar-LJY.ibShadowedToolTips[0] = "Add"; ObjectID = "Vv5-ar-LJY"; */
"Vv5-ar-LJY.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; Vv5-ar-LJY.ibShadowedToolTips[1] = "Delete"; ObjectID = "Vv5-ar-LJY"; */
"Vv5-ar-LJY.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSButtonCell"; title = "Always Download HTML and CSS"; ObjectID = "Xqq-Ji-rzF"; */
"Xqq-Ji-rzF.title" = "Always Download HTML and CSS";

/* Class = "NSTextFieldCell"; title = "Link:"; ObjectID = "Xtc-Ni-eA5"; */
"Xtc-Ni-eA5.title" = "Link:";

/* Class = "NSTextFieldCell"; title = "Pre-analysis Script:"; ObjectID = "Znb-xG-3bW"; */
"Znb-xG-3bW.title" = "Pre-analysis Script:";

/* Class = "NSTableColumn"; headerCell.title = "Regex"; ObjectID = "ajO-ce-qUd"; */
"ajO-ce-qUd.headerCell.title" = "Regex";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "cDY-jD-cq5"; */
"cDY-jD-cq5.title" = "4";

/* Class = "NSSegmentedCell"; cH6-Uw-ha6.ibShadowedToolTips[0] = "Add"; ObjectID = "cH6-Uw-ha6"; */
"cH6-Uw-ha6.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; cH6-Uw-ha6.ibShadowedToolTips[1] = "Delete"; ObjectID = "cH6-Uw-ha6"; */
"cH6-Uw-ha6.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSTextFieldCell"; title = "Enter absolute URLs or regular expression patterns"; ObjectID = "cph-0V-Q6B"; */
"cph-0V-Q6B.title" = "Enter absolute URLs or regular expression patterns";

/* Class = "NSTableColumn"; headerCell.title = "Regex"; ObjectID = "duc-gh-hFs"; */
"duc-gh-hFs.headerCell.title" = "Regex";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "fZk-HO-itZ"; */
"fZk-HO-itZ.title" = "None";

/* Class = "NSTableColumn"; headerCell.title = "Search Pattern"; ObjectID = "fvf-EH-gdy"; */
"fvf-EH-gdy.headerCell.title" = "Search Pattern";

/* Class = "NSTextFieldCell"; title = "Enter data attributes that should be scanned for URLs"; ObjectID = "gEg-Hx-0t6"; */
"gEg-Hx-0t6.title" = "Enter data attributes that should be scanned for URLs";

/* Class = "NSButtonCell"; title = "Scan Comments for URLs"; ObjectID = "gXP-pE-4se"; */
"gXP-pE-4se.title" = "Scan Comments for URLs";

/* Class = "NSSegmentedCell"; haz-0q-681.ibShadowedToolTips[0] = "Add"; ObjectID = "haz-0q-681"; */
"haz-0q-681.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; haz-0q-681.ibShadowedToolTips[1] = "Delete"; ObjectID = "haz-0q-681"; */
"haz-0q-681.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSButtonCell"; title = "Only Follow Image Links"; ObjectID = "hhD-sy-WsU"; */
"hhD-sy-WsU.title" = "Only Follow Image Links";

/* Class = "NSTableColumn"; headerCell.title = "URL Template"; ObjectID = "kt7-bS-qj7"; */
"kt7-bS-qj7.headerCell.title" = "URL Template";

/* Class = "NSSegmentedCell"; l1p-ni-ZWH.ibShadowedToolTips[0] = "Add"; ObjectID = "l1p-ni-ZWH"; */
"l1p-ni-ZWH.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; l1p-ni-ZWH.ibShadowedToolTips[1] = "Delete"; ObjectID = "l1p-ni-ZWH"; */
"l1p-ni-ZWH.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSTabViewItem"; label = "Attributes"; ObjectID = "lqe-Q8-Nhc"; */
"lqe-Q8-Nhc.label" = "Attributes";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "mkP-K8-6Su"; */
"mkP-K8-6Su.title" = "30 seconds";

/* Class = "NSTableColumn"; headerCell.title = "Path or Pattern"; ObjectID = "mng-Yc-C8b"; */
"mng-Yc-C8b.headerCell.title" = "Path or Pattern";

/* Class = "NSTabViewItem"; label = "Options"; ObjectID = "na5-id-MHS"; */
"na5-id-MHS.label" = "Options";

/* Class = "NSTextFieldCell"; title = "Timeout:"; ObjectID = "nj7-Vo-Pak"; */
"nj7-Vo-Pak.title" = "Timeout:";

/* Class = "NSMenuItem"; title = "15 seconds"; ObjectID = "pHB-fj-WZg"; */
"pHB-fj-WZg.title" = "15 seconds";

/* Class = "NSTabViewItem"; label = "Patterns"; ObjectID = "pLq-mT-2fs"; */
"pLq-mT-2fs.label" = "Patterns";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "tmg-Ui-Pd0"; */
"tmg-Ui-Pd0.title" = "Path:";

/* Class = "NSSegmentedCell"; tnm-Z2-stG.ibShadowedToolTips[0] = "Add"; ObjectID = "tnm-Z2-stG"; */
"tnm-Z2-stG.ibShadowedToolTips[0]" = "Add";

/* Class = "NSSegmentedCell"; tnm-Z2-stG.ibShadowedToolTips[1] = "Delete"; ObjectID = "tnm-Z2-stG"; */
"tnm-Z2-stG.ibShadowedToolTips[1]" = "Delete";

/* Class = "NSTextFieldCell"; title = "Identity:"; ObjectID = "vdR-jD-Te0"; */
"vdR-jD-Te0.title" = "Identity:";

/* Class = "NSButtonCell"; title = "Save As User Defaults"; ObjectID = "waO-k8-2jw"; */
"waO-k8-2jw.title" = "Save As User Defaults";

/* Class = "NSTextFieldCell"; title = "Save Delay:"; ObjectID = "wal-or-b94"; */
"wal-or-b94.title" = "Save Delay:";

/* Class = "NSButtonCell"; title = "Include Supporting Files"; ObjectID = "x88-f9-cBJ"; */
"x88-f9-cBJ.title" = "Include Supporting Files";

/* Class = "NSMenuItem"; title = "60 seconds"; ObjectID = "y8A-wJ-8vl"; */
"y8A-wJ-8vl.title" = "60 seconds";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "z3M-Vx-Ub0"; */
"z3M-Vx-Ub0.title" = "None";

/* Class = "NSTableColumn"; headerCell.title = "Substitution Template"; ObjectID = "zij-Le-07G"; */
"zij-Le-07G.headerCell.title" = "Substitution Template";
